Quikrbox Web Store - Bug #8177

Add offer > Change field name discount % value to "Discount value" . As i have selected flat
discount & field name showing discount & value which seems wrong

10/17/2023 04:34 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310171617-rttfi.png

History

#1 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#2 - 11/09/2023 04:04 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/24/2023 06:32 PM - Mohd Irfan
- File clipboard-202311241832-aovau.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
